



#sec-service{
	padding: 32px 16px;
}

	.co-service{}
		.co-service img{
			display: block;
			width: 288px;
			height: 288px;
			margin: 0px auto 16px;
			border-radius: 10px;
			object-fit: cover;
		}

		.wr-service-content{}
			.wr-service-content h2{
				margin-bottom: 8px;
				color: #23CC50;
				font-size: 32px;
				font-weight: 600;
			}
			.wr-service-content > p{
				margin-bottom: 20px;
				color: #0D4D1E;
				font-size: 16px;
				font-weight: 700;
			}

/*			.service-slider{
				text-align: center;
			}
				.service-slider span{
					display: block;
					width: 219px;
					height: 72px;
					margin: 0px auto 8px;
					background-image: url("../media/svg/slider-nav.svg");
					background-repeat: no-repeat;
				}*/
/*				.service-slider p{
					display: none;
					font-size: 24px;
					font-weight: 500;
				}
				.service-slider #active-item{
					display: block;
					color: #16CCD9;
				}*/





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Slider Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-service:not(:last-child){
	margin-bottom: 96px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Service Slider - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
